Subject: Re: bug#60663: [PATCH] gnu: linux-libre: Update to 6.1.

From: Leo Famulari <[email-masked]>
Date: Fri, 13 Jan 2023 00:49:15 -0500

On Wed, Jan 11, 2023 at 09:46:29PM -0500, Maxim Cournoyer wrote:
> I'm stuck on using 5.15 myself due to #59361, so can't comment on the
> well functioning of linux-libre 6.1 just yet, but I trust that it
> should, so unless someone else saw issues using it, I think you can go
> ahead and apply the change.

Okay, pushed as ce8a34bc9ab89f31f107383ba791954864aed372

Do you know if #59361 has been reported upstream?